.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-1.054521px;}
._0{width:1.051991px;}
._14{width:54.866195px;}
._b{width:58.368465px;}
._16{width:61.109918px;}
._18{width:67.380590px;}
._4{width:103.108767px;}
._8{width:115.953394px;}
._10{width:120.550107px;}
._6{width:126.192270px;}
._a{width:135.116426px;}
._17{width:140.745183px;}
._11{width:146.678522px;}
._5{width:174.717370px;}
._c{width:193.880402px;}
._f{width:206.969479px;}
._7{width:226.947589px;}
._3{width:229.948544px;}
._12{width:243.536448px;}
._15{width:249.659420px;}
._e{width:254.915258px;}
._9{width:257.106457px;}
._13{width:271.730771px;}
._2{width:517.119793px;}
._1{width:774.635690px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999990px;}
.fs2{font-size:39.839984px;}
.fs0{font-size:47.999981px;}
.fs3{font-size:56.159978px;}
.y3{bottom:26.928983px;}
.y2{bottom:38.690188px;}
.y31{bottom:179.053105px;}
.y0{bottom:196.020168px;}
.y30{bottom:202.382709px;}
.y2f{bottom:222.434600px;}
.y2e{bottom:242.293685px;}
.y2d{bottom:264.659255px;}
.y2c{bottom:292.616219px;}
.y2b{bottom:324.622122px;}
.y2a{bottom:325.007736px;}
.y29{bottom:344.674013px;}
.y28{bottom:345.059627px;}
.y27{bottom:375.715883px;}
.y26{bottom:407.914593px;}
.y25{bottom:408.300206px;}
.y24{bottom:427.773678px;}
.y23{bottom:428.159291px;}
.y22{bottom:459.008354px;}
.y21{bottom:491.014257px;}
.y20{bottom:491.399871px;}
.y1f{bottom:510.873342px;}
.y1e{bottom:511.258955px;}
.y1d{bottom:530.732426px;}
.y1c{bottom:531.118040px;}
.y1b{bottom:550.591511px;}
.y1a{bottom:550.977124px;}
.y19{bottom:570.450595px;}
.y18{bottom:570.836209px;}
.y17{bottom:590.502486px;}
.y16{bottom:590.888100px;}
.y15{bottom:621.544356px;}
.y14{bottom:654.128680px;}
.y13{bottom:673.216537px;}
.y12{bottom:673.602151px;}
.y11{bottom:704.065601px;}
.y10{bottom:738.963604px;}
.yf{bottom:758.437075px;}
.ye{bottom:778.103353px;}
.yd{bottom:797.576824px;}
.yc{bottom:817.821522px;}
.yb{bottom:837.294993px;}
.ya{bottom:856.961271px;}
.y9{bottom:876.434742px;}
.y8{bottom:895.908213px;}
.y7{bottom:915.574491px;}
.y6{bottom:934.855155px;}
.y5{bottom:965.511412px;}
.y4{bottom:994.046796px;}
.y1{bottom:1335.507365px;}
.h3{height:16.863275px;}
.h6{height:27.954129px;}
.h4{height:27.993036px;}
.h7{height:30.463582px;}
.h5{height:39.405219px;}
.h2{height:44.351982px;}
.h1{height:1156.840336px;}
.h0{height:1352.860504px;}
.w1{width:897.354622px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:57.841760px;}
.x4{left:92.354383px;}
.x6{left:161.186356px;}
.x5{left:246.599731px;}
.x1{left:308.683440px;}
.x3{left:595.965341px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-0.875091pt;}
._0{width:0.872991pt;}
._14{width:45.530525pt;}
._b{width:48.436871pt;}
._16{width:50.711856pt;}
._18{width:55.915553pt;}
._4{width:85.564458pt;}
._8{width:96.223527pt;}
._10{width:100.038094pt;}
._6{width:104.720224pt;}
._a{width:112.125904pt;}
._17{width:116.796909pt;}
._11{width:121.720670pt;}
._5{width:144.988613pt;}
._c{width:160.890989pt;}
._f{width:171.752915pt;}
._7{width:188.331681pt;}
._3{width:190.822014pt;}
._12{width:202.097889pt;}
._15{width:207.179017pt;}
._e{width:211.540556pt;}
._9{width:213.358915pt;}
._13{width:225.494852pt;}
._2{width:429.130093pt;}
._1{width:642.828781pt;}
.fs1{font-size:19.916310pt;}
.fs2{font-size:33.061075pt;}
.fs0{font-size:39.832620pt;}
.fs3{font-size:46.604165pt;}
.y3{bottom:22.346924pt;}
.y2{bottom:32.106920pt;}
.y31{bottom:148.586607pt;}
.y0{bottom:162.666667pt;}
.y30{bottom:167.946599pt;}
.y2f{bottom:184.586593pt;}
.y2e{bottom:201.066586pt;}
.y2d{bottom:219.626579pt;}
.y2c{bottom:242.826570pt;}
.y2b{bottom:269.386559pt;}
.y2a{bottom:269.706559pt;}
.y29{bottom:286.026552pt;}
.y28{bottom:286.346552pt;}
.y27{bottom:311.786542pt;}
.y26{bottom:338.506531pt;}
.y25{bottom:338.826531pt;}
.y24{bottom:354.986525pt;}
.y23{bottom:355.306525pt;}
.y22{bottom:380.906514pt;}
.y21{bottom:407.466504pt;}
.y20{bottom:407.786504pt;}
.y1f{bottom:423.946497pt;}
.y1e{bottom:424.266497pt;}
.y1d{bottom:440.426490pt;}
.y1c{bottom:440.746490pt;}
.y1b{bottom:456.906484pt;}
.y1a{bottom:457.226484pt;}
.y19{bottom:473.386477pt;}
.y18{bottom:473.706477pt;}
.y17{bottom:490.026471pt;}
.y16{bottom:490.346471pt;}
.y15{bottom:515.786460pt;}
.y14{bottom:542.826450pt;}
.y13{bottom:558.666443pt;}
.y12{bottom:558.986443pt;}
.y11{bottom:584.266433pt;}
.y10{bottom:613.226421pt;}
.yf{bottom:629.386415pt;}
.ye{bottom:645.706408pt;}
.yd{bottom:661.866402pt;}
.yc{bottom:678.666395pt;}
.yb{bottom:694.826389pt;}
.ya{bottom:711.146382pt;}
.y9{bottom:727.306376pt;}
.y8{bottom:743.466369pt;}
.y7{bottom:759.786363pt;}
.y6{bottom:775.786356pt;}
.y5{bottom:801.226346pt;}
.y4{bottom:824.906337pt;}
.y1{bottom:1108.266223pt;}
.h3{height:13.993931pt;}
.h6{height:23.197639pt;}
.h4{height:23.229925pt;}
.h7{height:25.280099pt;}
.h5{height:32.700286pt;}
.h2{height:36.805341pt;}
.h1{height:960.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:744.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:47.999787pt;}
.x4{left:76.639969pt;}
.x6{left:133.759946pt;}
.x5{left:204.639945pt;}
.x1{left:256.159898pt;}
.x3{left:494.559802pt;}
}
